> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.neetoinvoice.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create recipient

> Create a recipient.

<Info>Replace `{your-subdomain}` with your workspace's subdomain. <br /> Learn how to find your subdomain in [Workspace subdomain](/getting-started/workspace-subdomain).</Info>


## OpenAPI

````yaml /bundled/recipients.yaml POST /clients/{client_id}/recipients
openapi: 3.0.3
info:
  title: NeetoInvoice APIs
  version: 2.0.0
servers:
  - description: NeetoInvoice APIs
    url: https://{your-subdomain}.neetoinvoice.com/api/external/v2
    variables:
      your-subdomain:
        default: spinkart
        description: >-
          Replace **spinkart** with your [workspace's
          subdomain](/getting-started/workspace-subdomain).
security: []
paths:
  /clients/{client_id}/recipients:
    post:
      tags:
        - Recipients
      summary: Create a recipient
      description: Create a recipient.
      parameters:
        - $ref: '#/components/parameters/api_key_header'
        - $ref: '#/components/parameters/client_id_param'
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/recipient_request'
      responses:
        '201':
          description: Created - Recipient created successfully
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/recipient_response'
components:
  parameters:
    api_key_header:
      in: header
      name: X-Api-Key
      description: >-
        Use the X-Api-Key header to provide your workspace API key. Refer to
        [Authentication](/getting-started/authentication) for more information.
      required: true
      schema:
        type: string
        default: your-api-key
    client_id_param:
      in: path
      name: client_id
      description: >-
        Unique ID of the client for which you want to retrieve or update
        details. Refer to [Getting the Client
        ID](/getting-started/getting-client-id) section for detailed
        instructions.
      required: true
      schema:
        type: string
      example: a8b90a464cad12b48e45
  schemas:
    recipient_request:
      type: object
      properties:
        recipient:
          type: object
          properties:
            name:
              type: string
              example: Tim Bradford
              description: Full name of the recipient.
            email:
              type: string
              format: email
              example: tim@example.com
              description: Email address of the recipient.
        email:
          type: string
          format: email
          example: oliver@example.com
          description: Email address of the creator.
      required:
        - recipient
        - email
    recipient_response:
      type: object
      properties:
        notice_code:
          type: string

````